[已完成]希望安卓客户端早日支持7.0

  1. 8 months ago

    希望安卓客户端能早日支持7.0
    手机系统刚升了7.0 原来的客户端用不了了

    谢谢

  2. Bird

    17 Feb 2017 Administrator

    您好,

    我们已经了解了这个情况。

    会尽早对7.0做版本兼容的。

    谢谢支持。

  3. 7 months ago

    有没有大概时间 手机用不了很是麻烦

  4. Bird

    2 Mar 2017 Administrator

    @gt-ace 有没有大概时间 手机用不了很是麻烦

    您好,

    3个月内应该会修正兼容问题。

    另外您可以使用旧版的ovpn协议的客户端。

    当然也可以手动设置VPN来使用。

    并不是在7.0上就无法用中国通了呢。只是没那么方便。

  5. 麻烦发我一份 手动设置的教程吧

  6. Bird

    6 Mar 2017 Administrator

    @gt-ace 麻烦发我一份 手动设置的教程吧

    需要用到的信息如下:

    0:VPN协议选择 IPSEC XAUTH PSK

    1:服务器信息(可以在网站用户中心内查看到, 基本是 xxx.cn2.co的形式)

    2:VPN用户名和密码 (您自己注册时输入的,不是邮箱形式)

    3:IPsecID cn2 (可以先尝试输入cn2作为ipsecid,如果连不上再省略)

    4:其他信息一概不填写比如 密钥什么的.

    希望能帮到您 :)

  7. Bird

    22 Mar 2017 Administrator

    @gt-ace 有没有大概时间 手机用不了很是麻烦

    您好,昨天我们已经完成对7.X系统的适配。

    您已经可以在您的7.X系统下运行我们的专用客户端了。

    久等了 :)

 

or Sign Up to reply!